@charset "UTF-8";

/* init */

@import "compass/css3";
@import "var";
@import "base";
@import "./base/reset/btn";
@import "./base/reset/common";
@import "./base/reset/form";
@import "./base/cpm/sweet-alert";
@import "./base/cpm/kelt-btn";

/* mixins
@import "reset/var";
@import "mixins/animation";
@import "mixins/common";
*/


/* go framework resetion
@import "reset/panel";
*/


/* response sizing */

$screen-xs: 480px !default;
$ctx-max-width: 900px;
$input-br: 4px;
$input-pd: 6px 8px;
$btn-app-bg: #E91D62;
$btn-app-fg: #fff;
$panel-br: 8px;
$sys-bd: 1px solid #ddd;
$sys-pd: 2em 1.5em;
$muted-fg: #777675;
$mark-fg: #FFD262;
$bc-hover: #f8f8f9;
$btn-default-bg: #fff;
$btn-default-fg: #333;
$btn-default-c: #333;
$btn-default-dc: #ccc;
$btn-default-hc: #e6e6e6;
$btn-default-hdc: #adadad;
$sys-head: #495469;

/* redefine
@import "reset/text";
@import "mini/btn";
@import "mini/panel";
@import "mini/form";
@import "cpm/mask";
@import "cpm/pomp";
*/

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.show-opinion{
    display: block;
}
.hide-opinion{
    display: none !important;
}
.sys {
    margin: 0px;
    background-color: #fff;
    font-family: "微软雅黑";
    font-size: 14px;
    // header
    .sys-head {
        color: #fff;
        line-height: 5em;
        background-color: $sys-head;
        .sys-logo {
            display: inline-block;
            vertical-align: middle;
            img {
                vertical-align: middle;
            }
        }
        .sys-title {
            padding-left: 30px;
            display: inline-block;
            color: #fff;
            font-weight: 400;
            vertical-align: middle;
            margin: 0;
            position: relative;
        }
    }
}

$bt-color: #EDEDED;
.panel-heading {
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    border-bottom: 1px solid $bt-color;
    .panel-summary {
        float: right;
        color: #e71e62;
        font-size: 18px;
        em {
            font-size: 14px;
            font-style: normal;
        }
    }
}

.loading {
    text-align: center;
    padding: 20px;
}

.sys-ctx-block {
    padding: 2em;
    border-bottom: 1px solid $bt-color;
    .row {
    	&.lg{
    		width:100%;
    	}
        display: table;
        padding: .5em 0!important;
        .tip {
            color: #939393;
            display: table-cell;
            padding-right: 20px;
            width: 5em;
            text-align: right;
            vertical-align: top;
            &.text {
                color: #333;
                padding-right: 0;
            }
        }
        .control {
            display: table-cell;
            label {
                text-align: left;
            }
            textarea {
            	width:100%;
                height: 70px;
                border-radius: 2px;
                border: 1px solid $bt-color;
            }
            &.btn-submit>button {
                border: 1px solid #dedede;
                padding: 7px 20px;
            }
        }
    }
}

// 响应布局
@media screen and (min-width: $screen-xs) {
    .sys .sys-content {
        width: 60%;
        margin: 0 auto;
        border: 1px solid #EDEDED;
        margin-top: 30px;
    }
}

@media (min-width: $screen-xs) and (max-width: 700px) {
    .sys .sys-content {
        width: 80%;
        margin: 0 auto;
        border: 1px solid #EDEDED;
        margin-top: 30px;
    }
}
